diff -u cvs/hq/wine/tools/winebuild/README wine/tools/winebuild/README
--- cvs/hq/wine/tools/winebuild/README	Tue Aug 28 06:21:05 2001
+++ wine/tools/winebuild/README	Fri Jan 11 14:06:14 2002
@@ -7,6 +7,7 @@
 [mode	dll|cuiexe|guiexe|cuiexe_unicode|guiexe_unicode]
 [heap   SIZE]
 [stack  SIZE]
+[obase  ORDINAL_BASE]
 [init	FUNCTION]
 [import [IMP_FLAGS] DLL]
 [rsrc	RESFILE]
@@ -43,6 +44,9 @@
 
 "stack" is the stack size for Win32 exe modules, in kilobytes; default
 size is 1024 (1Mb stack).
+
+"obase" is the ordinal base for exported functions in Win32 modules;
+default value is 1.
 
 "file" gives the name of the Windows file that is replaced by the
 builtin. <name>.DLL is assumed if none is given. (This is important
diff -u cvs/hq/wine/tools/winebuild/parser.c wine/tools/winebuild/parser.c
--- cvs/hq/wine/tools/winebuild/parser.c	Tue Oct 16 16:06:36 2001
+++ wine/tools/winebuild/parser.c	Fri Jan 11 13:57:01 2002
@@ -566,6 +566,12 @@
             if (!IsNumberString(token)) fatal_error( "Expected number after stack\n" );
             stack_size = atoi(token);
         }
+        else if (strcmp(token, "obase") == 0)
+        {
+            token = GetToken(0);
+            if (!IsNumberString(token)) fatal_error( "Expected number after obase\n" );
+            Base = atoi(token);
+        }
         else if (strcmp(token, "init") == 0)
         {
             if (SpecType == SPEC_WIN16)
diff -u cvs/hq/wine/dlls/winspool/winspool.drv.spec wine/dlls/winspool/winspool.drv.spec
--- cvs/hq/wine/dlls/winspool/winspool.drv.spec	Tue Aug 28 06:21:02 2001
+++ wine/dlls/winspool/winspool.drv.spec	Fri Jan 11 14:01:46 2002
@@ -1,6 +1,7 @@
 name	winspool
 type	win32
 file	winspool.drv
+obase	100
 init	WINSPOOL_EntryPoint
 
 import	advapi32.dll
